.flag {
  /* right margin makes space for flag stripe */
  @apply inline-block py-3 relative pl-8 pr-6 mr-10 bg-black text-white;

  &:after {
    @apply absolute w-10 h-full;
    content: "";
    left: 100%;
    top: 0;
    background: inherit;
    clip-path: polygon(0px 0px, 100% 0px, 0% 50%, 100% 100%, 0px 100%);
  }
}

